

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 17:17:43 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m139HfsA025550	for <[email-masked]>;
Sun, 03 Feb 2008 17:17:42 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1695817waf.7 for
<[email-masked]>; Sun, 03 Feb 2008 01:17:41 -0800 (PST)
Received: by 10.142.77.11 with SMTP id z11mr2956273wfa.23.1202030261299; Sun,
03 Feb 2008 01:17:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs59563wfi; Sun,
03 Feb 2008 01:17:41 -0800 (PST)
Received: by 10.65.189.20 with SMTP id r20mr9827349qbp.48.1202030260641; Sun,
03 Feb 2008 01:17:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si4247787qbe.10.2008.02.03.01.17.38; Sun,
03 Feb 2008 01:17:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12KYu5w004610; Sun,
03 Feb 2008 03:17:11 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14654814 for [email-masked]; Sun,
03 Feb 2008 03:17:11 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m139HBuO002373 for
<[email-masked]>; Sun, 03 Feb 2008 03:17:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m139H4gA024852 for
<[email-masked]>; Sun, 03 Feb 2008 03:17:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m139H4MV025576 for
<[email-masked]>; Sun, 03 Feb 2008 03:17:04 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m139H4Z8025575 for [email-masked]; Sun, 03 Feb 2008 03:17:04 -0600
Date: Sun, 03 Feb 2008 03:17:04 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030001
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

423
WWPS21 NFFN 030900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 03/0916 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [985HPA] CAT 2 NEAR 23.8S 171.7E AT
030600 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY AND SURFACE
OBSERVATIONS. CYCLONE MOVING SOUTH-SOUTHEAST ABOUT 8 KNOTS AND
EXPECTED TO ACCELERATE FURTHER TOWARDS THE SOUTHEAST IN THE NEXT 6 TO
12 HOURS.

FOR FURTHER INFORMATION ON TC GENE PLEASE REFER TO TROPICAL
DISTURBANCE ADVISORY NUMBER A26 ISSUED FROM RSMC NADI FEB 03/0828 UTC
2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.